/*     141203 : 이미지 리스트 (타일형)      */
.img_tile__141203__ {overflow:hidden}
.img_tile__141203__ .img_inner {margin:0 -10px}
.img_tile__141203__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__141203__ * {box-sizing:border-box}
.img_tile__141203__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__141203__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__141203__ .item a {display:block}
.img_tile__141203__ .figure {display:block;margin-bottom:10px}
.img_tile__141203__ .figure img {width:100%;vertical-align:top}
.img_tile__141203__ .caption {display:block;padding-bottom:5px}
.img_tile__141203__ .caption > span {display:block}
.img_tile__141203__ .caption > span.subject {color:#29d3ff;letter-spacing:-.03em; font-weight: bold;}
.img_tile__141203__ .caption > span.content {margin-top:12px;color:#999999;}

.text_m_sml__141203__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__141203__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__141203__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__141203__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__141203__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__141203__ .caption > span.content {font-size:15px;line-height:1.6em}
.text_m_big__141203__ .caption > span.content span{width:50%; margin:0 auto; display: block; border: 1px solid #ccc; border-radius: 50px; padding: 6px; margin-bottom: 10px; text-align: center;}
.col_m_1__141203__ .item {width:100%}
.col_m_2__141203__ .item {width:50%}
.col_m_3__141203__ .item {width:33.3333%}
.col_m_4__141203__ .item {width:25%}
.col_m_1__141203__ .item,
.col_m_2__141203__ .item2n,
.col_m_3__141203__ .item3n,
.col_m_4__141203__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__141203__ .img_inner {margin:0 -20px}
	.img_tile__141203__ .item {padding:25px 0 15px}
	.img_tile__141203__ .item .item_inner {padding:0 20px}

	.col_m_1__141203__ .item,
	.col_m_2__141203__ .item2n,
	.col_m_3__141203__ .item3n,
	.col_m_4__141203__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__141203__ .item {width:100%}
	.col_t_2__141203__ .item {width:50%}
	.col_t_3__141203__ .item {width:33.3333%}
	.col_t_4__141203__ .item {width:25%}
	.col_t_5__141203__ .item {width:20%}
	.col_t_6__141203__ .item {width:16.6666%}
	.col_t_1__141203__ .item,
	.col_t_2__141203__ .item2n,
	.col_t_3__141203__ .item3n,
	.col_t_4__141203__ .item4n,
	.col_t_5__141203__ .item5n,
	.col_t_6__141203__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__141203__ .img_inner {margin:0 -30px}
	.img_tile__141203__ .item {padding:35px 0 5px}
	.img_tile__141203__ .item .item_inner {padding:0 30px}
	.img_tile__141203__ .figure {margin-bottom:15px}
	.img_tile__141203__ .caption > span.content {margin-top:20px}

	.text_sml__141203__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__141203__ .caption > span.content {line-height:1.7em}
	.text_med__141203__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__141203__ .caption > span.content {line-height:1.7em}
	.text_big__141203__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__141203__ .caption > span.content {line-height:1.7em}

	.col_t_1__141203__ .item,
	.col_t_2__141203__ .item2n,
	.col_t_3__141203__ .item3n,
	.col_t_4__141203__ .item4n,
	.col_t_5__141203__ .item5n,
	.col_t_6__141203__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__141203__ .item {width:100%}
	.col_pc_2__141203__ .item {width:50%}
	.col_pc_3__141203__ .item {width:33.3333%}
	.col_pc_4__141203__ .item {width:25%}
	.col_pc_5__141203__ .item {width:20%}
	.col_pc_6__141203__ .item {width:16.6666%}
	.col_pc_1__141203__ .item,
	.col_pc_2__141203__ .item2n,
	.col_pc_3__141203__ .item3n,
	.col_pc_4__141203__ .item4n,
	.col_pc_5__141203__ .item5n,
	.col_pc_6__141203__ .item6n {clear:both;border-left-width:1px;}
}
@media all and (max-width:767px) {
	.text_m_big__141203__ .caption > span.content span {width:100%;}
}


/*     141201 : 이미지 리스트 (타일형)      */
.img_tile__141201__ {overflow:hidden}
.img_tile__141201__ .img_inner {margin:0 -10px}
.img_tile__141201__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__141201__ * {box-sizing:border-box}
.img_tile__141201__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__141201__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__141201__ .item a {display:block}
.img_tile__141201__ .figure {display:block;margin-bottom:10px}
.img_tile__141201__ .figure img {width:100%;vertical-align:top}
.img_tile__141201__ .caption {display:block;padding-bottom:5px; text-align: right;}
.img_tile__141201__ .caption > span {display:block}
.img_tile__141201__ .caption > span.subject {color:#0256d0;letter-spacing:-.03em;}
.img_tile__141201__ .caption > span.content {margin-top:12px;color:#999999;}

.text_m_sml__141201__ .caption > span.subject {font-size:18px;line-height:1.4em;}
.text_m_sml__141201__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_big__141201__ .caption > span.content>span {display: block; border: 1px solid #ccc; border-radius: 50px; padding: 6px; margin-bottom: 10px; text-align: center;}
.text_m_med__141201__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__141201__ .caption > span.content {font-size:16px;line-height:1.6em}
.text_m_big__141201__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__141201__ .caption > span.content {font-size:15px;line-height:1.6em}

.col_m_1__141201__ .item {width:100%}
.col_m_2__141201__ .item {width:50%}
.col_m_3__141201__ .item {width:33.3333%}
.col_m_4__141201__ .item {width:25%}
.col_m_1__141201__ .item,
.col_m_2__141201__ .item2n,
.col_m_3__141201__ .item3n,
.col_m_4__141201__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__141201__ .img_inner {margin:0 -20px}
	.img_tile__141201__ .item {padding:25px 0 15px}
	.img_tile__141201__ .item .item_inner {padding:0 20px}

	.col_m_1__141201__ .item,
	.col_m_2__141201__ .item2n,
	.col_m_3__141201__ .item3n,
	.col_m_4__141201__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__141201__ .item {width:100%}
	.col_t_2__141201__ .item {width:50%}
	.col_t_3__141201__ .item {width:33.3333%}
	.col_t_4__141201__ .item {width:25%}
	.col_t_5__141201__ .item {width:20%}
	.col_t_6__141201__ .item {width:16.6666%}
	.col_t_1__141201__ .item,
	.col_t_2__141201__ .item2n,
	.col_t_3__141201__ .item3n,
	.col_t_4__141201__ .item4n,
	.col_t_5__141201__ .item5n,
	.col_t_6__141201__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__141201__ .img_inner {margin:0 -30px}
	.img_tile__141201__ .item {padding:35px 0 25px}
	.img_tile__141201__ .item .item_inner {padding:0 30px}
	.img_tile__141201__ .figure {margin-bottom:15px}
	.img_tile__141201__ .caption > span.content {margin-top:10px}

	.text_sml__141201__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__141201__ .caption > span.content {line-height:1.7em}
	.text_med__141201__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__141201__ .caption > span.content {line-height:1.7em}
	.text_big__141201__ .caption > span.subject {font-size:36px;line-height:1.4em; font-weight: bold; text-align: center;}
	.text_big__141201__ .caption > span.content {line-height:1.7em}

	.col_t_1__141201__ .item,
	.col_t_2__141201__ .item2n,
	.col_t_3__141201__ .item3n,
	.col_t_4__141201__ .item4n,
	.col_t_5__141201__ .item5n,
	.col_t_6__141201__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__141201__ .item {width:100%}
	.col_pc_2__141201__ .item {width:50%}
	.col_pc_3__141201__ .item {width:33.3333%}
	.col_pc_4__141201__ .item {width:25%}
	.col_pc_5__141201__ .item {width:20%}
	.col_pc_6__141201__ .item {width:16.6666%}
	.col_pc_1__141201__ .item,
	.col_pc_2__141201__ .item2n,
	.col_pc_3__141201__ .item3n,
	.col_pc_4__141201__ .item4n,
	.col_pc_5__141201__ .item5n,
	.col_pc_6__141201__ .item6n {clear:both;border-left-width:1px;}
}
@media all and (max-width:767px) {
	.text_m_big__141201__ .caption > span.subject {text-align: center;}
}


/*     141210 : 이미지 (비율형)      */
.img_ratio__141210__ {max-width:100%;vertical-align:top}
.img_ratio__141210__ * {box-sizing:border-box}
.img_ratio__141210__ a {display:block;vertical-align:top}
.img_ratio__141210__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__141210__ img {width:auto}
}

/*     141202 : 이미지 리스트 (타일형)      */
.img_tile__141202__ {overflow:hidden}
.img_tile__141202__ .img_inner {margin:0 -10px}
.img_tile__141202__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__141202__ * {box-sizing:border-box}
.img_tile__141202__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__141202__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__141202__ .item a {display:block}
.img_tile__141202__ .figure {display:block;margin-bottom:10px}
.img_tile__141202__ .figure img {width:100%;vertical-align:top}
.img_tile__141202__ .caption {display:block;padding-bottom:5px}
.img_tile__141202__ .caption > span {display:block}
.img_tile__141202__ .caption > span.subject {color:#00918c;letter-spacing:-.03em;}
.img_tile__141202__ .caption > span.content {margin-top:12px;color:#999999;}

.text_m_sml__141202__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__141202__ .caption > span.content {font-size:13px;line-height:1.6em}

.text_m_med__141202__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__141202__ .caption > span.content {font-size:16px;line-height:1.6em}
.text_m_big__141202__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__141202__ .caption > span.content {font-size:15px;line-height:1.6em}
.text_m_big__141202__ .caption > span.content>span {display: block; border: 1px solid #ccc; border-radius: 50px; padding: 6px; margin-bottom: 10px; text-align: center;}
.col_m_1__141202__ .item {width:100%}
.col_m_2__141202__ .item {width:50%}
.col_m_3__141202__ .item {width:33.3333%}
.col_m_4__141202__ .item {width:25%}
.col_m_1__141202__ .item,
.col_m_2__141202__ .item2n,
.col_m_3__141202__ .item3n,
.col_m_4__141202__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__141202__ .img_inner {margin:0 -20px}
	.img_tile__141202__ .item {padding:25px 0 15px}
	.img_tile__141202__ .item .item_inner {padding:0 20px}

	.col_m_1__141202__ .item,
	.col_m_2__141202__ .item2n,
	.col_m_3__141202__ .item3n,
	.col_m_4__141202__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__141202__ .item {width:100%}
	.col_t_2__141202__ .item {width:50%}
	.col_t_3__141202__ .item {width:33.3333%}
	.col_t_4__141202__ .item {width:25%}
	.col_t_5__141202__ .item {width:20%}
	.col_t_6__141202__ .item {width:16.6666%}
	.col_t_1__141202__ .item,
	.col_t_2__141202__ .item2n,
	.col_t_3__141202__ .item3n,
	.col_t_4__141202__ .item4n,
	.col_t_5__141202__ .item5n,
	.col_t_6__141202__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__141202__ .img_inner {margin:0 -30px}
	.img_tile__141202__ .item {padding:35px 0 25px}
	.img_tile__141202__ .item .item_inner {padding:0 30px}
	.img_tile__141202__ .figure {margin-bottom:15px}
	.img_tile__141202__ .caption > span.content {margin-top:20px}

	.text_sml__141202__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__141202__ .caption > span.content {line-height:1.7em}
	.text_med__141202__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__141202__ .caption > span.content {line-height:1.7em}
	.text_big__141202__ .caption > span.subject { text-align: center; font-size:36px;line-height:1.4em; font-weight: bold;}
	
	.text_big__141202__ .caption > span.content {line-height:1.7em}

	.col_t_1__141202__ .item,
	.col_t_2__141202__ .item2n,
	.col_t_3__141202__ .item3n,
	.col_t_4__141202__ .item4n,
	.col_t_5__141202__ .item5n,
	.col_t_6__141202__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__141202__ .item {width:100%}
	.col_pc_2__141202__ .item {width:50%}
	.col_pc_3__141202__ .item {width:33.3333%}
	.col_pc_4__141202__ .item {width:25%}
	.col_pc_5__141202__ .item {width:20%}
	.col_pc_6__141202__ .item {width:16.6666%}
	.col_pc_1__141202__ .item,
	.col_pc_2__141202__ .item2n,
	.col_pc_3__141202__ .item3n,
	.col_pc_4__141202__ .item4n,
	.col_pc_5__141202__ .item5n,
	.col_pc_6__141202__ .item6n {clear:both;border-left-width:1px;}
}

@media all and (max-width:767px) {
	.text_m_big__141202__ .caption > span.subject {text-align: center;}
}

/*     142146 : 이미지 리스트      */
.img_tile__142146__ {overflow:hidden;}
.img_tile__142146__:after {content:''; display:block; clear:both;}
.img_tile__142146__ * {box-sizing:border-box;}
.img_tile__142146__ .img_inner {margin:0 -10px;}
.img_tile__142146__ .item {float:left; width:100%; position:relative;}
.img_tile__142146__ .item a {display:block; text-decoration:none;}
.img_tile__142146__ .item .item_inner {padding:10px;}
.img_tile__142146__ .figure {display:block; text-align:center;}
.img_tile__142146__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__142146__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__142146__ .caption > span {display:block;}
.img_tile__142146__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__142146__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__142146__ .item {width:100%;}
.col_m_2__142146__ .item {width:50%;}
.col_m_3__142146__ .item {width:33.3333%;}
.col_m_4__142146__ .item {width:25%;}
.col_m_1__142146__ .item,
.col_m_2__142146__ .item2n,
.col_m_3__142146__ .item3n,
.col_m_4__142146__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__142146__ .img_inner {margin:0 -15px;}
	.img_tile__142146__ .item .item_inner {padding:15px;}
	.img_tile__142146__ .caption {margin-top:15px;}
	.img_tile__142146__ .caption > span.subject {padding:8px 15px;}
	.img_tile__142146__ .caption > span.content {margin-top:15px;}

	.col_m_1__142146__ .item,
	.col_m_2__142146__ .item2n,
	.col_m_3__142146__ .item3n,
	.col_m_4__142146__ .item4n {clear:none;}

	.col_t_1__142146__ .item {width:100%;}
	.col_t_2__142146__ .item {width:50%;}
	.col_t_3__142146__ .item {width:33.3333%;}
	.col_t_4__142146__ .item {width:25%;}
	.col_t_5__142146__ .item {width:20%;}
	.col_t_6__142146__ .item {width:16.6666%;}
	.col_t_1__142146__ .item,
	.col_t_2__142146__ .item2n,
	.col_t_3__142146__ .item3n,
	.col_t_4__142146__ .item4n,
	.col_t_5__142146__ .item5n,
	.col_t_6__142146__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__142146__ .img_inner {margin:0 -20px;}
	.img_tile__142146__ .item {padding:20px;}
	.img_tile__142146__ .caption {margin-top:20px;}
	.img_tile__142146__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__142146__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__142146__ .caption > span.subject {font-size:14px;}
	.text_sml__142146__ .caption > span.content {font-size:13px;}
	.text_med__142146__ .caption > span.subject {font-size:16px;}
	.text_med__142146__ .caption > span.content {font-size:14px;}
	.text_big__142146__ .caption > span.subject {font-size:18px;}
	.text_big__142146__ .caption > span.content {font-size:15px;}

	.col_t_1__142146__ .item,
	.col_t_2__142146__ .item2n,
	.col_t_3__142146__ .item3n,
	.col_t_4__142146__ .item4n,
	.col_t_5__142146__ .item5n,
	.col_t_6__142146__ .item6n {clear:none;}

	.col_pc_1__142146__ .item {width:100%;}
	.col_pc_2__142146__ .item {width:50%;}
	.col_pc_3__142146__ .item {width:33.3333%;}
	.col_pc_4__142146__ .item {width:25%;}
	.col_pc_5__142146__ .item {width:20%;}
	.col_pc_6__142146__ .item {width:16.6666%;}
	.col_pc_1__142146__ .item,
	.col_pc_2__142146__ .item2n,
	.col_pc_3__142146__ .item3n,
	.col_pc_4__142146__ .item4n,
	.col_pc_5__142146__ .item5n,
	.col_pc_6__142146__ .item6n {clear:both;}
}

/*     227405 : 공백      */
.solid_line__227405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__227405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227405__ {height:100px;}
}

